/*
Theme Name: Leflite child
Theme URI: https://lefcreative.nl/
Author: Lef Creative
Author URI: https://lefcreative.nl/
Description: Child thema van het thema Leflite
Version: 1.0.0
License: /
License URI: /
Template: leflite
*/

/* FOOTER */
footer img {
    width: auto;
}

body {
 	background-color: var(--tertiary); 
}

section.full-background-overlay .background-image-wrapper img {
 	opacity: 0.7; 
}

figure.image-outer.has-caption {
    padding: 22px;
    background: var(--white);
    border-radius: var(--general-border-radius);
  	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05);
}
figure.image-outer.has-caption figcaption {
    border-left: none;
    margin-top: 12px;
    padding-left: 0;
  	text-align: center;
}

header#header::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url(assets/wood-patern.png);
    opacity: 0.1;
    z-index: 0;
}